/* -------------------------------- 

Primary style

-------------------------------- */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Open Sans", sans-serif;
  color: #ffffff;
  background-color: #22283f;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
  body::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
    display: none;
  }

a {
  color: #267481;
  text-decoration: none;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
  body[data-hijacking="on"] {
    overflow: hidden;
  }
.cd-section {
  height: 100vh;
}
.cd-section h2 {
  line-height: 100vh;
  text-align: center;
  font-size: 2.4rem;
}
.cd-section > div {
  background-size: cover;
  height: 100%;
}
.cd-section:first-of-type > div {
  background-image: url("http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-slide1.jpg");
}
.cd-section:first-of-type > div::before {
  /* alert -> all scrolling effects are not visible on small devices */
  content: 'Effects not visible on mobile!';
  position: absolute;
  width: 100%;
  text-align: center;
  top: 20px;
  z-index: 2;
  font-weight: bold;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #6a7083;
}
.cd-section:nth-of-type(2) > div {
  background-image: url("http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-slide2.jpg");
}
.cd-section:nth-of-type(3) > div {
  background-image: url("http://finfuel.co.nz/wp-content/uploads/2016/07/img03n.jpg");
}
[data-animation="parallax"] .cd-section > div, [data-animation="fixed"] .cd-section > div, [data-animation="opacity"] .cd-section > div {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
[data-animation="parallax"] .cd-section:first-of-type > div, [data-animation="fixed"] .cd-section:first-of-type > div, [data-animation="opacity"] .cd-section:first-of-type > div {
  background-image: url("http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-slide1.jpg");
}
[data-animation="parallax"] .cd-section:nth-of-type(2) > div, [data-animation="fixed"] .cd-section:nth-of-type(2) > div, [data-animation="opacity"] .cd-section:nth-of-type(2) > div {
  background-image: url("http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-slide2.jpg");
}
[data-animation="parallax"] .cd-section:nth-of-type(3) > div, [data-animation="fixed"] .cd-section:nth-of-type(3) > div, [data-animation="opacity"] .cd-section:nth-of-type(3) > div {
  background-image: url("http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-slide3.jpg");
}
  .cd-section h2 {
    font-size: 4rem;
    font-weight: 300;
  }
  [data-hijacking="on"] .cd-section {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  [data-hijacking="on"] .cd-section > div {
    visibility: visible;
  }
  [data-hijacking="off"] .cd-section > div {
    opacity: 0;
  }
  [data-animation="rotate"] .cd-section {
    /* enable a 3D-space for children elements */
    -webkit-perspective: 1800px;
    -moz-perspective: 1800px;
    perspective: 1800px;
  }
  [data-hijacking="on"][data-animation="rotate"] .cd-section:not(:first-of-type) {
    -webkit-perspective-origin: center 0;
    -moz-perspective-origin: center 0;
    perspective-origin: center 0;
  }
  [data-animation="scaleDown"] .cd-section > div, [data-animation="gallery"] .cd-section > div, [data-animation="catch"] .cd-section > div {
    box-shadow: 0 0 0 rgba(25, 30, 46, 0.4);
  }
  [data-animation="opacity"] .cd-section.visible > div {
    z-index: 1;
  }

  .cd-section:first-of-type > div::before {
    display: none;
  }

  .cd-section > div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  [data-hijacking="on"] .cd-section > div {
    position: absolute;
  }
  [data-animation="rotate"] .cd-section > div {
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
  }


.cd-vertical-nav {
  /* lateral navigation */
  position: fixed;
  z-index: 1;
  right: 3%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}
.cd-vertical-nav a {
  display: block;
  height: 40px;
  width: 40px;
  /* image replace */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url(../img/cd-icon-arrow.svg) no-repeat center center;
}
.cd-vertical-nav a.cd-prev {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-bottom: 10px;
}
.cd-vertical-nav a.inactive {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  transition: opacity 0.2s 0s, visibility 0s 0.2s;
}
  .cd-vertical-nav {
    display: block;
  }



.connect-and-grow-wrapper .cag-mobile {
  width: 90%;
  position: relative;
  left: 0;
  z-index: 100;
}
@media only screen and (max-height: 489px) {
  .connect-and-grow-wrapper .cag-mobile {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  body .connect-and-grow-wrapper {
    border-radius: 0;
    width: 100%;
    height: 100vh;
    left: 0;
  }
  body .connect-and-grow-text-wrapper .connect {
    font-size: 21vw;
    line-height: 15vw;
  }
  body .connect-and-grow-text-wrapper .and {
    font-size: 12vw;
    top: -6vw;
  }
  body .connect-and-grow-text-wrapper .grow {
    font-size: 28vw;
    line-height: 15vw;
  }
  body .connect-and-grow-text-wrapper .eco {
    font-size: 5vw;
    left: 28vw;
    top: -1vw;
  }
  body .connect-and-grow-text-wrapper .and {
    position: relative;
    top: -28px;
  }
  body .connect-and-grow-text-wrapper .eco {
    display: block;
    left: 129px;
    top: -10px;
    position: relative;
  }
}
.connect-and-grow-wrapper {
  background-color: rgba(0,0,0,.3);
  border-radius: 50%;
  width: 450px;
  height: 450px;
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}
.connect-and-grow-text-wrapper {
  font-family: 'Raleway', sans-serif;
  width: 80%;
  display: none !important;
}
@media screen and (min-width: 768px) {
  .connect-and-grow-text-wrapper .connect,
  .connect-and-grow-text-wrapper .and,
  .connect-and-grow-text-wrapper .grow,
  .connect-and-grow-text-wrapper .eco {
    position: absolute;
  }
  .connect-and-grow-text-wrapper .connect {
    top: 100px;
  }
  .connect-and-grow-text-wrapper .and {
    top: 186px;
  }
  .connect-and-grow-text-wrapper .grow {
    top: 140px;
    right: 48px;
  }
  .connect-and-grow-text-wrapper .eco {
    top: 270px;
    left: 170px;
  }
}
.connect-and-grow-text-wrapper .connect {
  font-size: 91.7px;
  font-weight: 700;
}
.connect-and-grow-text-wrapper .and {
  font-size: 50px;
  color: #fff;
  font-weight: 800;
}
.connect-and-grow-text-wrapper .grow {
  font-size: 130px;
  font-weight: 800;
}
.connect-and-grow-text-wrapper .eco {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  width: 60%;
}
.connect-and-grow-text-wrapper .eco strong {
  font-weight: 800;
}
.connect-and-grow-text-wrapper .connect,
.connect-and-grow-text-wrapper .grow {
  color: #00c1ff;
}

.what-is-finfuel {
  background-color: rgba(0,182,241,.95);
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  padding: 50px;
  text-align: center;
  color: #fff;
}
.what-is-finfuel h3 {
  font-size: 34px;
  font-weight: 400;
  font-family: 'raleway', sans-serif;
}
.what-is-finfuel p {
  white-space: pre-line;
  max-width: 700px;
  margin: 0 auto;
  line-height: 20px;
  font-size: 17px;
}
.top-header {
  position: fixed !important;
}

.grow-your-business {
  display: flex;
  align-items: center;
  color: #fff;
  height: 100%;
}
.grow-your-business .left,
.grow-your-business .right {
  width: 50%;
  float: left;
}
.grow-your-business .left {
  background-image: url(http://finfuel.co.nz/wp-content/uploads/2016/06/icon-grow.png);
  background-size: 80px 140px;
  background-repeat: no-repeat;
  min-height: 140px;
  padding-left: 90px;
  padding-right: 10px;
  position: relative;
}
.grow-your-business .left .text {
  font-size: 34px;
  line-height: 40px;
  font-family: 'raleway', sans-serif;
  font-weight: 400;
  position: absolute;
  bottom: 0;
}
.grow-your-business .left .btn {
  position: absolute;
  bottom: -40px;
}
.grow-your-business .right p {
  white-space: pre-line;
  line-height: 18px;
}
.grow-your-business .mob-show {
  display: none;
}
.grow-your-business a {
  color: #fff;
}
@media screen and (max-width: 780px) {
  .grow-your-business .left,
  .grow-your-business .right {
    width: 100%;
  }
  .grow-your-business .left .btn {
    display: none;
  }
  .grow-your-business .mob-show {
    display: block;
  }
}

/*** Mouse ***/
.mouse-wrapper {
  position: absolute;
  bottom: 4%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.mouse-icon {
  height: 40px;
  width: 20px;
  border-radius: 12px;
  border: 2px solid #fff;
  position: relative;
}

.mouse-icon:after {
  content: '';
  height: 5px;
  width: 3px;
  display: block;
  margin: 5px auto;
  border: 2px solid #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-animation: mouse-wheel 0.6s linear infinite;
  -moz-animation: mouse-wheel 0.6s linear infinite;
}

@-webkit-keyframes mouse-wheel {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-webkit-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}